package com.ferienclub.mb.interfaces;

import com.ferienclub.vacancymgm.beans.Booking;

public interface IGetBookingPM {

	public Booking[] getBookings4Room(String roomId);
	
	public Booking[] getBookings(String dummy);
	
}
